html {
	overflow-x: hidden;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

ul {
	padding: 0;
	list-style: none;
	margin: 0;
}

img {
	max-width: 100%;
	height: auto;
}

.p-tb-60 {
	padding: 60px 0;
}

.SearchTextBox {
	box-sizing: content-box;
}
/*------Hero banner---------*/

.owl-carousel.item img {
	display: block;
	width: 100%;
	height: 600px;
}

.home-hero-slider {
	position: relative;
}

.play_pause {
	position: absolute;
	bottom: 27px;
	z-index: 7;
	left: 16.5%;
}

.play_pause a.button {
	display: none;
}

.play_pause a.button.secondary {
	display: block;
}

.play_pause a i.fa {
	font-size: 20px;
}

.play_pause a,.play_pause a:link {
	color: #fff !important;
	margin-right: 6px;
	cursor: pointer;
}

.double-down-arrow {
	border-width: 0 2px 2px 0;
	border-style: solid;
	border-color: transparent #fff #fff transparent;
	width: 0;
	position: absolute;
	height: 0;
	padding: 10px;
	transform: translate(-50%, -50%) rotate(45deg);
	left: 50%;
	bottom: 60px;
	z-index: 9;
	cursor: pointer;
	animation: down 1.5s linear infinite alternate;
	-moz-animation: down 1.5s linear infinite alternate;
	-webkit-animation: down 1.5s linear infinite alternate;
	-o-animation: down 1.5s linear infinite alternate;
	-ms-animation: down 1.5s linear infinite alternate;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.double-down-arrow:after {
	border-width: 0 2px 2px 0;
	border-style: solid;
	border-color: transparent #fff #fff transparent;
	width: 0;
	height: 0;
	padding: 10px;
	z-index: 9;
	content: "";
	margin-left: 4px;
	display: block;
	margin-top: 4px;
}

@-webkit-keyframes down {
	0% {
		bottom: 50px;
	}

	25% {
		bottom: 45px;
	}

	50% {
		bottom: 40px;
	}

	75% {
		bottom: 45px;
	}

	100% {
		bottom: 50px;
	}
}

@keyframes down {
	0% {
		bottom: 50px;
	}

	25% {
		bottom: 45px;
	}

	50% {
		bottom: 40px;
	}

	75% {
		bottom: 45px;
	}

	100% {
		bottom: 50px;
	}
}

@keyframes width {
	0% {
		width: 87px;
	}

	25% {
		width: 65px;
	}

	50% {
		width: 44px;
	}

	75% {
		width: 22px;
	}

	100% {
		width: 0px;
	}
}

@-webkit-keyframes  width {
	0% {
		width: 87px;
	}

	25% {
		width: 65px;
	}

	50% {
		width: 44px;
	}

	75% {
		width: 22px;
	}

	100% {
		width: 0px;
	}
}

@keyframes width1 {
	0% {
		width: 0px;
	}

	25% {
		width: 22px;
	}

	50% {
		width: 44px;
	}

	75% {
		width: 66px;
	}

	100% {
		width: 87px;
	}
}

@-webkit-keyframes  width1 {
	0% {
		width: 0px;
	}

	25% {
		width: 22px;
	}

	50% {
		width: 44px;
	}

	75% {
		width: 66px;
	}

	100% {
		width: 87px;
	}
}

.owl-theme .owl-dots {
	position: absolute;
	width: 100%;
	bottom: 30px;
	display: flex;
	display: -webkit-box;
      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;
         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;
      /* TWEENER - IE 10 */
	display: -webkit-flex;
	left: 18.5%;
}

.owl-theme .owl-dot:after {
	content: "";
	width: 87px;
	height: 1px;
	background: #fff;
	display: block;
	position: absolute;
	top: 10px;
	opacity: .5;
	left: 17px;
	transition: opacity 8000ms;
}

.owl-theme .owl-dot:before {
	content: "";
	width: 0;
	height: 1px;
	background: #fff;
	display: block;
	position: absolute;
	top: 10px;
	left: 17px;
}

.owl-theme .owl-dot.active:before {
	animation: width1 8s linear;
	-webkit-animation: width1 8s linear;
	-ms-animation: width1 8s linear;
}

.owl-theme .owl-dot.active.owlpuase:before,.owl-dots .owl-dot.active.owlpuase:last-child:before {
	display: none;
}

.owl-dots .owl-dot.active:last-child:before {
	display: block;
	width: 87px;
	left: auto;
	animation: width 8s linear;
	-webkit-animation: width 8s linear;
	-ms-animation: width 8s linear;
	right: 18px;
}

.btn-learn {
	background: #e60027;
	color: #fff !important;
	margin-top: 20px;
	padding: 10px 24px;
	border: 0;
	border-radius: 5px;
	cursor: pointer;
	transition: .3s ease;
	box-shadow: none;
	display: inline-block;
	text-decoration: none !important;
}

.btn-learn:hover {
	background: #b1000e;
}

.overlay-main h2 {
	font-size: 32px;
	font-weight: bold;
	background: none;
	padding: 0;
}

.overlay-main {
	position: absolute;
	left: 16.5%;
	top: 50%;
	color: #fff;
	width: 520px;
	background: rgba(12, 30, 80, 0.6);
	padding: 20px 30px;
	box-sizing: border-box;
	z-index: 9;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}

.overlay-main-right.overlay-main {
	right: 16.5%;
	left: auto;
}

.overlay-main p {
	margin-top: 20px;
}

.overlay-main h2 {
	line-height: 135%;
}

.owl-dots .owl-dot:last-child::after,
.owl-dots .owl-dot:last-child::before {
	display: none;
}

.owl-theme .owl-dots .owl-dot span {
	border: 2px solid #fff;
	background: transparent;
	opacity: .5;
}

/* .owl-dots .owl-dot:last-child.active::after { */
  /* visibility: visible; */
  /* width: 0px; */
/* } */

.owl-theme .owl-dots .owl-dot span:after,
.owl-theme .owl-dots .owl-dot span:before {
	content: "";
	position: absolute;
	transform-origin: 0 0;
	transform: translate3d(-50%, -50%, 0);
	width: 24px;
	height: 24px;
	border: 1px solid transparent;
	border-radius: 50%;
	display: block;
	left: 12px;
	top: 10px;
}

.owl-theme .owl-dots .owl-dot.active span:after {
	border: 1px solid rgba(255, 255, 255, .5);
	background-color: rgba(255, 255, 255, .3);
}

.owl-theme .owl-dots .owl-dot:hover span:after,
.owl-theme .owl-dots .owl-dot:hover span:before {
	border: 1px solid rgba(255, 255, 255, .5);
}

.owl-theme .owl-dots .owl-dot:hover span:after {
	border-top-color: transparent;
	animation: rotating 3s linear infinite;
	background-color: none;
}

.owl-theme .owl-dots .owl-dot.active:hover span:after {
	background-color: rgba(255, 255, 255, 0);
}

.owl-theme .owl-dots .owl-dot:hover span:after {
	height: 34px;
	width: 34px;
}

.owl-theme .owl-dots .owl-dot span {
	height: 7px;
	width: 7px;
	outline: 0;
	box-sizing: content-box;
}

.owl-theme .owl-dots .owl-dot span:focus,
.owl-theme .owl-dots .owl-dot:focus {
	outline: 0;
}

.owl-theme .owl-dots .owl-dot:hover span::before {
	border-top-color: transparent;
	border-bottom-color: transparent;
	animation: rotating 3s linear reverse infinite;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: none;
	opacity: 1;
}

.owl-theme .owl-dots .owl-dot {
	position: relative;
	margin-right: 72px;
	display: inline-table;
}

.owl-theme .owl-dots .owl-dot:last-child {
	margin-right: 0;
}

body {
	margin: 0;
}

@keyframes rotating {
	from {
		transform: rotate(0) translate3d(-50%, -50%, 0);
	}

	to {
		transform: rotate(360deg) translate3d(-50%, -50%, 0);
	}
}


/*================latest-news========================*/

.latest-news .owl-theme .owl-dots {
	display: none;
}

.latest-news .owl-theme .owl-nav.disabled {
	display: block;
	position: absolute;
	left: -83px;
	top: -19px;
}

.latest-news .owl-theme .owl-nav button span {
	font-size: 30px;
	color: #fff;
}

.latest-news .owl-theme .owl-nav button:hover {
	background: none;
}

.latest-news .owl-theme .owl-nav button {
	outline: 0;
}

.news-outer {
	display: flex;
	display: -ms-flex;
	display: -webkit-box;
      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;
           /* TWEENER - IE 10 */
	display: -webkit-flex;
	flex-wrap: wrap;
	align-items: center;
	position: relative;
}

.latest-text {
	flex: 0 0 28%;
	-ms-flex: 0 0 28%;
	max-width: 28%;
	background: #CC1111;
	color: #fff;
	text-align: left;
	padding: 11px 20px;
	text-transform: uppercase;
	font-size: 18px;
	height: 50px;
	box-sizing: border-box;
}

.latest-text span {
	position: absolute;
	left: 16.5%;
}

.latest-news {
	flex: 0 0 72%;
	-ms-flex: 0 0 72%;
	max-width: 72%;
	padding: 15px 30px;
	box-sizing: border-box;
	background: #E8E8E8;
	height: 50px;
}

.latest-news a {
	color: #000 !important;
	text-decoration: none !important;
	position: relative;
	display: flex;
	display: -ms-flex;
	padding-right: 30px;
	width: 100%;
	align-items: center;
}

.latest-news a:after {
	content: "\f178";
	display: inline-block;
	font: normal normal normal 24px/1 FontAwesome;
	padding-left: 12px;
	color: #e30000;
}

.latest-news a p {
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 90%;
}


/*---------------whatsnew------------------*/

.p-b-60 {
	padding-bottom: 60px;
}

.p-t-60 {
	padding-top: 60px;
}

.new-wraper {
	display: flex;
	display: -ms-flex;
	flex-wrap: wrap;
}

.new-main {
	flex: 0 0 66.25%;
	-ms-flex: 0 0 66.25%;
	max-width: 66.25%;
	padding: 0px;
	position: relative;
	margin-top: 5px;
	box-sizing: border-box;
}

.new-right {
	flex: 0 0 33.65%;
	-ms-flex: 0 0 33.65%;
	max-width: 33.65%;
	position: relative;
}

.container-main {
	max-width: 1285px;
	margin: auto;
	padding: 0 15px;
	box-sizing: border-box;
}

.img {
	max-width: 100%;
}

.heading-section {
	text-align: center;
}

.heading-section h2 {
	font-weight: bold;
	font-size: 36px;
	margin: 10px 0;
	padding-bottom: 0;
	background: none;
}

.heading-section h1 {
	font-weight: bold;
	font-size: 36px;
	margin: 10px 0;
	background: none;
}

.heading-section p {
	width: 90%;
	margin: 0 auto 30px;
}

.new-main .play-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	height: 70px;
	width: 70px;
	border: 2px solid #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(255, 255, 255, .1);
	text-decoration: none;
}

.new-main .play-icon i {
	font-size: 30px;
	color: #fff;
}

.new-main a {
	display: block;
	position: relative;
	text-decoration: none !important;
	height: 100%;
	width: 100%;
	background-size: cover;
	min-height: 250px;
	background-repeat: no-repeat;
	background-position: center;
}

.new-main h3 {
	font-size: 28px;
	color: #fff;
	position: absolute;
	width: 100%;
	left: 0px;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(0deg, rgba(0,0,0,0.8015581232492998) 30%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.8015581232492998) 30%, rgba(255,255,255,0) 100%);
	background: linear-gradient(0deg, rgba(0,0,0,0.8015581232492998) 30%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
	bottom: 0;
	padding: 12px 20px;
	box-sizing: border-box;
	margin: 0;
	line-height: 140%;
}

p.red-tag {
	display: inline-block;
	background: #cc0000;
	padding: 2px 14px;
	margin-bottom: 10px;
	color: #fff;
	font-size: 83%;
	border-radius: 0px;
	text-transform: uppercase;
	position: absolute;
	top: 0;
	left: 0;
}

.new-main.new-bottom img,
.new-right .new-main img {
	min-height: 271px;
	max-height: 271px;
	width: 100%;
}

.new-main img {
	width: 100%;
}

.new-right .new-main {
	display: block;
	max-width: 100%;
	padding: 0 4px 0 5px;
}

.new-right .new-main h3 {
	font-size: 16px;
	font-weight: 400;
}

.new-main.new-bottom {
	flex: 0 0 33.33%;
	max-width: 33.33%;
	padding: 0 5px 0 0px;
}

.new-main.new-bottom h3 {
	font-size: 16px;
	font-weight: 400;
}

section.about.p-b-60 .row {
	margin: 0 -2.5px;
}

section.about.p-b-60 .col2 {
	padding: 0 2.5px;
}

/*====================innovative========================*/

.innovative-owl .item img {
	height: 310px !important;
	object-fit: cover;
  /* transition:.2s ease; */
  /* -moz-transition:.2s ease; */
  /* -webkit-transition:.2s ease; */;
}

.owl-carousel.innovative-owl .owl-nav button.owl-prev {
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	box-shadow: 1px 1px 5px 2px rgb(0 0 0 / 10%);
}

.owl-carousel.innovative-owl .owl-nav button.owl-next {
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}

.owl-carousel.innovative-owl .owl-nav button:focus {
	outline: 0;
}

.owl-carousel.innovative-owl .owl-nav button:hover {
	background: #fff;
}

.owl-carousel.innovative-owl .owl-nav button {
	font-size: 30px;
	color: #e30000;
	height: 40px;
	width: 40px;
	background: rgba(0,0,0,.6);
	padding: 0;
	display: inline-block;
	line-height: 26px;
	margin-left: -18px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .1);
	position: absolute;
}

.owl-carousel.innovative-owl .owl-nav button.owl-next {
	margin-right: -18px;
}

.owl-carousel.innovative-owl .owl-nav button.owl-prev.disabled,
.owl-carousel.innovative-owl .owl-nav button.owl-next.disabled {
	opacity: 0;
}

.owl-carousel.innovative-owl .owl-nav button:after {
	content: "\f177";
	display: block;
	position: absolute;
	font: normal normal normal 28px/1 FontAwesome;
	left: 6px;
	top: 7px;
}

.owl-carousel.innovative-owl .owl-nav button.owl-next:after {
	content: "\f178";
}

.owl-carousel.innovative-owl .owl-nav button span {
	opacity: 0;
}

.innovative-overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	font-size: 22px;
	width: 100%;
	top: 0;
	display: flex;
	display: -ms-flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	text-align: center;
	transition: .3s ease;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
}

.innovative-overlay a {
	text-decoration: none !important;
	height: 100%;
	width: 100%;
	display: flex;
	display: -ms-flex;
	justify-content: center;
	align-items: center;
	padding: 15px 20px;
	box-sizing: border-box;
}

.innovative-overlay h4 {
	font-weight: 400;
	color: #fff;
	margin: 0;
}

/*.innovative-owl .item {
	transition: .3s ease;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	height: 310px;
}

.innovative-owl .item:hover img {
	height: 310px;
}*/

/*.innovative-owl .item:hover {
	transform: translateY(-5px);
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	height: 320px;
}*/

.owl-carousel.innovative-owl.owl-loaded.owl-drag {
	height: 320px;
}

.innovative-owl .item:hover .innovative-overlay {
	background: #ce0000;
}


.view-homepage-products .owl-item.active:hover {
    transform: scale(1.03);
    z-index: 2;
}

.owl-carousel.innovative-owl .owl-stage {
	padding-top: 5px;
	padding-bottom: 5px;
}

.owl-carousel.innovative-owl .owl-dots {
	text-align: center;
	margin-top: 10px;
	position: absolute;
	width: 100%;
	bottom: -30px;
}

.owl-carousel.innovative-owl .owl-dots .owl-dot:focus {
	outline: 0;
}

.view-homepage-products .innovative-overlay h4:after {
	content: "\f178";
	font: normal normal normal 28px/1 FontAwesome;
	opacity: 0;
	transition: .4s ease;
	-webkit-transition: .4s ease;
	-moz-transition: .4s ease;
	display: none;
}

.view-homepage-products .innovative-owl .item:hover .innovative-overlay h4:after {
	opacity: 1;
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
}

.owl-carousel.innovative-owl .owl-dots .owl-dot {
	width: 20px;
	height: 4px;
	background: #aaa;
	margin-right: 6px;
}

.owl-carousel.innovative-owl .owl-dots .owl-dot.active {
	width: 30px;
	background: red;
}


/*===========about-section======================*/

.btn-learn i {
	margin-left: 8px;
	transition: .4s ease;
	-webkit-transition: .4s ease;
	-moz-transition: .4s ease;
}

.btn-learn:hover i {
	margin-left: 12px;
}

.about .btn-learn {
	width: 168px;
}

.row {
	display: flex;
	display: -ms-flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

.col2 {
	flex: 0 0 50%;
	-ms-flex: 0 0 50%;
	max-width: 50%;
	padding: 0 7px;
	box-sizing: border-box;
}

.about-img {
	background-size: cover;
	width: 100%;
	min-height: 350px;
	max-height: 350px;
	margin: 2.5px 0;
	background-position: center;
}

.about-content {
	padding: 20px 40px;
	color: #fff;
	width: 80%;
	box-sizing: border-box;
}

.about-content h2 {
	font-size: 28px;
	font-weight: bold;
  /*margin-bottom: 20px;*/
	background: none;
}

.new-main a.YouTubeLink:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-image: url(/sites/all/themes/hitachius/images/btn-play_large.png);
	background-size: cover;
	background-repeat: no-repeat;
	height: 40px;
	width: 40px;
	display: block;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 
 }


@media (min-width:1441px) and (max-width:1600px) {
	.overlay-main,.play_pause {
		left: 10%;
	}

	.owl-theme .owl-dots {
		left: 12%;
	}

	.overlay-main-right.overlay-main {
		right: 10%;
		left: auto;
	}

	.latest-text span {
		left: 10%;
	}
}

@media (min-width:1370px) and (max-width:1440px) {
	.overlay-main,
  .play_pause {
		left: 5%;
	}

	.owl-theme .owl-dots {
		left: 7%;
	}

	.overlay-main-right.overlay-main {
		right: 5%;
		left: auto;
	}

	.latest-text span {
		left: 5%;
	}
}

@media (max-width:1366px) {
	.overlay-main, .play_pause {
		left: 3%;
	}

	.owl-theme .owl-dots {
		left: 5%;
	}

	.overlay-main-right.overlay-main {
		right: 3%;
		left: auto;
	}

	.latest-text span {
		left: 3%;
	}

	.overlay-main {
		width: 50%;
	}
}

@media (max-width:1304px) {
	.JS .GridSet {
		margin: 0 15px !important;
	}
}

@media (min-width:1024px) and (max-width:1304px) {
	.new-main h3 {
		font-size: 18px;
		font-weight: 400;
	}

	.JS .GridSet {
		margin: 0 auto !important;
		width: 90%;
	}

	.new-right .new-main h3,
  .new-main.new-bottom h3 {
		font-size: 16px;
	}

	.overlay-main {
		width: 55%;
		padding: 20px;
	}

	.container-main {
		max-width: 90%;
	}

	.about-content {
		width: 98%;
	}
}

@media (min-width:992px) and (max-width:1024px) {
	.new-main.new-bottom img,
  .new-right .new-main img {
		min-height: 186px;
		max-height: 186px;
	}

	.latest-text {
		text-align: left;
	}

	.new-overlay {
		padding: 8px;
	}

	.new-right .new-main h3,
  .new-main.new-bottom h3 {
		font-size: 12px;
	}

	.overlay-main h2 {
		font-size: 22px;
	}

	.JS .GridSet {
		margin: 0 auto !important;
	}
}

@media (min-width:768px) and (max-width:1023px) {
	.new-main {
		float: left;
		width: 100%;
		max-width: 100%;
		padding: 0 5px;
	}

	/*.JS .GridSet {
		margin: 0 auto !important;
	}*/

	.about-content h2 {
		font-size: 24px;
	}

	.overlay-main {
		position: static;
		width: 100%;
		padding: 20px;
		background: rgb(12 30 80 / 100%);
		min-height: 196px;
		transform: translateY(0%);
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
	}

	.owl-theme .owl-dots {
		justify-content: center;
		top: 47%;
		bottom: auto;
	}

	.play_pause {
		top: 48%;
		bottom: auto;
		text-align: center;
		left: 190px;
	}

	.latest-text span {
		left: 5%;
	}

	.news-outer {
		align-items: normal;
	}

	.overlay-main h2 {
		font-size: 22px;
	}

	.about-content {
		width: 90%;
	}

/*	.heading-section p {
		width: 70%;
	}*/

	.new-main.new-bottom,
  .new-right .new-main {
		flex: 0 0 50%;
		max-width: 50%;
		padding: 0 5px;
		width: 50%;
		display: block;
	}

	.new-main h3 {
		font-size: 18px;
		font-weight: 400;
	}

	.new-right {
		max-width: 100%;
	}

	.new-wraper {
		display: block;
	}

	.whats-new {
		float: left;
		width: 100%;
	}
}

@media (max-width:767px) {

	.whats-new.p-tb-60 {padding: 40px 0;}

	.new-main.new-bottom,
	.new-main,
	.new-right {
		flex: 0 0 100%;
		max-width: 100%;
		padding: 0;
	}

	#ModalYouTube{
		width:100% !important;
		padding:15px !important
	}

	.btn-learn {
		padding: 9px 17px;
	}

	.double-down-arrow {
		display: none;
	}

	.latest-text span {
		left: 25px;
	}

	.latest-text {
		flex: 0 0 100%;
		max-width: 100%;
	}

	section.about.p-b-60 .row {
		margin: 0;
	}

	section.about.p-b-60 .row .col2 {
		padding: 0;
	}

	.latest-news {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.about-content {
		padding: 15px 25px;
		width: 100%;
	}

	.overlay-main {
		width: 100%;
		padding: 15px 20px;
		position: static;
		min-height: 260px;
		background: rgb(12 30 80 / 100%);
		transform: translateY(0%);
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
	}

	.overlay-main h2 {
		font-size: 18px;
	}

	.overlay-main p {
		font-size: 14px;
		margin-top: 8px;
	}

	.heading-section h1 {
		font-size: 26px;
		line-height: 1.4;
	}

	.new-right .new-main {
		padding: 0;
	}

	.owl-theme .owl-dots {
		justify-content: center;
		top: auto;
		bottom: 30px;
		left: 0;
	}

	.latest-news .owl-theme .owl-nav.disabled {
		left: auto;
		top: -70px;
		right: 20px;
	}

	.owl-theme .owl-dots .owl-dot {
		margin-right: 50px;
	}

	.owl-theme .owl-dot:after,.owl-theme .owl-dot:before,.owl-dots .owl-dot.active:last-child:before {
		width: 65px;
	}

	.owl-theme .owl-dot.active:before {
		width: 65px;
		right: 8px;
	}

	.heading-section h2 {
		font-size: 30px;
	}

	.new-main h3 {
		font-size: 14px;
		font-weight: 400;
	}

	.about-content p {
		font-size: 14px;
	}

	.new-main .play-icon {
		display: none;
	}

	.heading-section p {
		width: 100%;
	}

	.col2 {
		flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		max-width: 100%;
	}

	.new-overlay {
		left: 0;
		width: 100%;
	}

	.new-main.new-bottom {
		padding: 0;
	}

	.owl-theme .owl-dots .owl-dot:last-child {
		margin-right: 0;
	}

	.whats-new .innovative-owl .item img {
		height: 280px !important;
		min-height: 280px !important;
	}

	/*.JS .whats-new .GridSet,
  .JS .p-b-60 .owl-demo .GridSet,
  .JS .about .GridSet {
		margin: 0 auto !important;
	}*/

	.about-content h2 {
		font-size: 24px;
	}
  
	  @	keyframes width {
			0% {
	    width: 65px;
		}

		25% {
			width: 50px;
		}

		50% {
			width: 34px;
		}

		75% {
			width: 16px;
		}

		100% {
			width: 0px;
		}
	}

	@-webkit-keyframes  width {
		0% {
			width: 65px;
		}

		25% {
			width: 50px;
		}

		50% {
			width: 34px;
		}

		75% {
			width: 16px;
		}

		100% {
			width: 0px;
		}
	}

	@keyframes width1 {
		0% {
			width: 0px;
		}

		25% {
			width: 16px;
		}

		50% {
			width: 33px;
		}

		75% {
			width: 50px;
		}

		100% {
			width: 65px;
		}
	}

	@-webkit-keyframes  width1 {
		0% {
			width: 0px;
		}

		25% {
			width: 16px;
		}

		50% {
			width: 33px;
		}

		75% {
			width: 50px;
		}

		100% {
			width: 65px;
		}
	}
}

@media (max-width:640px) {
    .owl-nav {
        text-align: right;
    }
    .owl-carousel.innovative-owl .owl-nav button{
        position: static;
        margin: 0 5px;
        margin-top: 23px;
        background: #e30000;
        color: #fff;
    }

    .owl-carousel.innovative-owl .owl-nav button.owl-next{
    	margin-right: 14px; 
    }

    .owl-carousel.innovative-owl .owl-nav button:hover{
        color: #e30000;
    }

    section.about{
    	margin-bottom: 40px;
    }

	.p-b-60 {
		padding-bottom: 80px;
	}
}